

.aui-header .aui-header-logo img {
    content: var(--confluence-custom-logo-content);
}

    You have temporary access to administrative functions. Drop access if you no longer require it. For more information, refer to the documentation.

Skip to sidebar
Skip to main content
Asta DocsAsta Docs

    Spaces
    People
    Analytics
    Create
    Create

    Help
    Administration
    3
    Profile picture for omid


Confluence administration
Configuration

    General Configuration
    Further Configuration
    Backup Administration
    Languages
    Shortcut Links
    External Gadgets
    Global Templates and Blueprints
    Recommended Updates Email
    Mail Servers
    User Macros
    In-app Notifications
    Hipchat Integration
    Spam Prevention
    PDF Export Language Support
    Configure Code Macro
    Office Connector
    WebDAV Configuration
    Webhooks

draw.io add-on

    Configuration
    Support
    License

Atlassian Marketplace

    Manage apps

Users & Security

    Users
    Groups
    Authentication methods
    Security Configuration
    Global Permissions
    Space Permissions
    Faster Permissions
    User Directories
    Allowlist

Confluence Analytics

    Configuration
    Permissions

Look and Feel

    Themes
    Color Scheme
    Layouts
    Stylesheet
    Site Logo and Favicon
    PDF Layout
    PDF Stylesheet
    Sidebar, header and footer
    Default Space Logo
    Custom HTML

Upgrade

    Latest upgrade report
    Plan your upgrade
    Rolling upgrades

Administration

    Mobile apps
    Collaborative Editing
    System Information
    Macro Usage
    Audit log
    Backup & Restore
    Content Indexing
    Mail Queue
    Scheduled Jobs
    Cache Management
    License Details
    Team Calendars
    Monitoring
    Logging and Profiling
    Application Links
    Application Navigator
    Awards (Karma) Configuration
    Analytics
    Troubleshooting and support tools
    Clustering

Atlassian Cloud

    Migration Assistant

Global Stylesheet

You can customize the look and feel of Confluence by editing the global stylesheet. This will also overwrite all styles defined in custom global themes.
Please note that the custom global stylesheet will not be applied to spaces that define their own custom stylesheet or are using a theme.
Space Stylesheet
view plainprint

                      
      
    @font-face {  
        font-family: Vazir;  
        src: url('/fonts/Vazir.eot');  
        src: url('/fonts/Vazir.eot?#iefix') format('embedded-opentype'),  
             url('/fonts/Vazir.woff2') format('woff2'),  
             url('/fonts/Vazir.woff') format('woff'),  
             url('/fonts/Vazir.ttf') format('truetype');  
        font-weight: normal;  
        font-style: normal;  
    }  
    @font-face {  
        font-family: Vazir;  
        src: url('/fonts/Vazir-Bold.eot');  
        src: url('/fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),  
             url('/fonts/Vazir-Bold.woff2') format('woff2'),  
             url('/fonts/Vazir-Bold.woff') format('woff'),  
             url('/fonts/Vazir-Bold.ttf') format('truetype');  
        font-weight: bold;  
        font-style: normal;  
    }  
    @font-face {  
        font-family: Vazir;  
        src: url('/fonts/Vazir-Black.eot');  
        src: url('/fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),  
             url('/fonts/Vazir-Black.woff2') format('woff2'),  
             url('/fonts/Vazir-Black.woff') format('woff'),  
             url('/fonts/Vazir-Black.ttf') format('truetype');  
        font-weight: 900;  
        font-style: normal;  
    }  
    @font-face {  
        font-family: Vazir;  
        src: url('/fonts/Vazir-Medium.eot');  
        src: url('/fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),  
             url('/fonts/Vazir-Medium.woff2') format('woff2'),  
             url('/fonts/Vazir-Medium.woff') format('woff'),  
             url('/fonts/Vazir-Medium.ttf') format('truetype');  
        font-weight: 500;  
        font-style: normal;  
    }  
    @font-face {  
        font-family: Vazir;  
        src: url('/fonts/Vazir-Light.eot');  
        src: url('/fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),  
             url('/fonts/Vazir-Light.woff2') format('woff2'),  
             url('/fonts/Vazir-Light.woff') format('woff'),  
             url('/fonts/Vazir-Light.ttf') format('truetype');  
        font-weight: 300;  
        font-style: normal;  
    }  
    @font-face {  
        font-family: Vazir;  
        src: url('/fonts/Vazir-Thin.eot');  
        src: url('/fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),  
             url('/fonts/Vazir-Thin.woff2') format('woff2'),  
             url('/fonts/Vazir-Thin.woff') format('woff'),  
             url('/fonts/Vazir-Thin.ttf') format('truetype');  
        font-weight: 100;  
        font-style: normal;  
    }  
      
    {  
        font-family:Vazir,"Segoe UI" , tahoma !important;  
        font-size: normal;  
    }  
      
      
    * , html, body, caption, p , label, input, select, a, div, ul, span {  
        font-family: Vazir,"Segoe UI", Tahoma, Arial,sans-serif;  
    }  
    #mw-container .drilldown-title,  
    .aui-page-panel-content.one-panel .search-results,  
    .search-results-container,  
    .search-blanket,  
    .list-container-popular-stream .stream-item-heading-link,  
    body#tinymce.page-edit,  
    body#tinymce.template-editor {  
        direction: rtl;  
        font-family: Vazir,'Segoe UI', 'IranSans', 'Iran', 'Droid Arabic Naskh', Tahoma, sans-serif;
        text-align: right;  
    }  
    .markdown {  
        word-wrap: normal;  
        overflow-wrap: normal;  
        word-break: normal;  
    }  
    time:before {  
        content: '\200F'  
    }  
    .aui-buttons .aui-button:first-child {  
        border-top-right-radius: 3.01px;  
        border-bottom-right-radius: 3.01px;  
        border-top-left-radius: 0;  
        border-bottom-left-radius: 0;  
    }  
    .aui-buttons .aui-button~.aui-button {  
        border-left-width: 1px;  
        padding-left: 6px;  
        border-right-width: 0;  
        padding-right: 11px;  
    }  
    .user-profile .content-navigation .ajs-menu-bar {  
        float: left;  
    }  
    .code, code, [data-macro-name="code"],  
    .wiki-content .wysiwyg-macro-body>pre {  
        direction: ltr;  
        text-align: left;  
    }  
    #search-results-meta {  
        direction: ltr;  
        text-align: right;  
    }  
    .search-macro-medium,  
    .mytasks,  
    ul.inline-task-list {  
        direction: ltr;  
    }.recently-updated-concise .update-item-content {  
        padding-right: 21px;  
        padding-left: 0;  
    }  
    #mw-container .drilldown-header-title {  
        padding-left: 0;  
        padding-right: 5px;  
    }  
    #mw-container .drilldown-new-actions {  
        padding: 5px 10px 5px 0;  
        text-align: right;  
    }  
    #mw-container .mw-notification-text,  
    #mw-container .mw-drilldown-item .mw-drilldown-excerpt,  
    .list-container-all-updates .update-items .update-item-content,  
    #content-title,
    #title-text,  
    .wiki-content,  
    .acs-side-bar-content,  
    .aui-label,  
    .default-list-view .item-title,  
    .contenteditor #full-height-container>div,  
    .contenteditor #editpagetemplate>div,  
    .contenteditor #createpagetemplate>div,  
    .contenteditor #editpageform>div,  
    .contenteditor #createpageform>div,  
    .update-item-details,table.aui>thead>tr>th,   
    table.aui>tbody>tr>th, table.aui>thead>tr>td,  
    table.aui>tbody>tr>td,   
    table.aui>tfoot>tr>td {  
        font-family:Vazir, 'Segoe UI', 'IranSans', 'Iran', 'Droid Arabic Naskh', serif;  
    }  
    #mw-container .mw-drilldown-item .mw-drilldown-excerpt {  
        direction: rtl;  
    }  
    .list-container-all-updates .update-items .update-item-content,  
    .default-list-view .item-title,.update-item-details {  
        direction: rtl;  
        text-align: left;  
    }  
    #content-title {  
        height: 54px;  
        line-height: 54px;  
    }  
    .contenteditor #editor-precursor {  
        direction: rtl;  
    }  
    #editor-precursor .cell {  
        padding-left: 0;  
        padding-right: 30px;  
    }  
    #breadcrumbs li:before {  
        padding: 0 6px 0 2px;  
    }  
    #editor-precursor #breadcrumbs {  
        padding-left: 0;  
        padding-right: 10px;  
    }  
    #content-title-div {  
        padding: 0 10px 0 30px;  
        font-weight: 400;  
    }  
    #editor-precursor .aui-toolbar2 {  
        padding-right: 10px;  
        padding-left: 0;  
    }  
    body.mceContentBody {  
        direction: rtl;  
        text-align: right !important;  
        font-size: 14px;  
    }  
    #title-text {  
        direction: rtl;  
        text-align: right;  
        font-size: 24px;  
    }  
    #main-header:not(.doctheme-no-override) #title-text {  
        padding-top: 10px;  
    }  
    .wiki-content,  
    .confluenceTh,  
    .confluenceTd,  
    #comments-section .section-header {  
        direction: rtl;  
        text-align: right;  
    }  
    .wiki-content .header,  
    .wiki-content .footer,  
    .wiki-content .cell {  
        line-height: 26px;  
        font-size: 15px;  
    }  
    .wiki-content ul.inline-task-list>li {  
       line-height: 30px;  
        text-align: left;  
        direction: rtl;  
        padding-right: 18px;  
    }  
    .acs-side-bar-content,  
    .aui-label {  
        direction: rtl;  
        text-align: left;  
    }  
    .aui-label {  
        line-height: 27px;  
    }  
    .wiki-content ul,  
    .confluenceTable ol,  
    .confluenceTable ul{  
        line-height: 24px;  

    }  
/* ------------- Asta direction set be text-align ---------- */
 .wiki-content ul li[style*="text-align: left"]  {
     direction :ltr !important;
    }
 .wiki-content ol li[style*="text-align: left"]  {
      direction :ltr !important;
    }
    .wiki-content ol[style*="text-align: left"],  
    .wiki-content ol ol ol ol[style*="text-align: left"],  
    .wiki-content ol ol ol ol ol ol ol[style*="text-align: left"],  
    .wiki-content ol ol ol ol ol ol ol ol ol ol[style*="text-align: left"]{  
       direction :ltr;
    } 
/*-----------------------------------------*/
    .wiki-content ol,  
    .wiki-content ol ol ol ol,  
    .wiki-content ol ol ol ol ol ol ol,  
    .wiki-content ol ol ol ol ol ol ol ol ol ol {  
         
        list-style-type:decimal;  
    }  
    .confluenceTable ol,  
    .confluenceTable ul {  
        margin-right: 0;  
        margin-left: 0;  
        padding-left: 0;  
        padding-right: 22px;  
    }  
    .wiki-content time,  
    .wiki-content .user-mention {  
        font-family: Vazir,Arial, sans-serif;  
    }  
    .comment .comment-user-logo {  
        margin: 0 0 0 10px;  
        float: right;  
    }  
    .quick-comment-body {  
        padding-right: 42px;  
        padding-left: 0;  
    }  
    .comment-body,  
    .comment-header {  
        padding: 0 42px 0 0;  
    }  
    .aui-toolbar2 .aui-buttons {  
    }  
    #rte-savebar .aui-buttons {  
        margin-right: 0;  
        margin-left: 10px;  
    }  
    #rte-savebar .save-button-container {  
        float: right;  
        padding-left: 10px;  
        padding-right: 0;  
        margin-right: 0;  
        margin-left: 10px;  
    }  
    ol.comment-threads.top-level {  
        padding-right: 0;  
    }  
    ol.comment-threads {  
        padding-left: 0;  
        padding-right: 40px;  
    }  
    #comments-section .comment.focused {  
        margin-right: -10px;  
        padding-right: 10px;  
        margin-left: 0;  
        padding-left: 0;  
    }  
    .comment-body .comment-content.wiki-content {  
        padding-left: 20px;  
        padding-right: 0;  
    }  
    .comment-header .author {  
        text-align: right;  
    }  
    .comment-actions-primary li {  
        float: right;  
        direction: rtl;  
    }  
    .page-metadata ul li {  
        float: right;  
        padding: 0 0 0 5px;  
    }  
    #main {  
        padding-right: 40px;  
        padding-left: 20px;  
    }  
    #main #content {  
        padding-left: 20px;  
        padding-right: 0;  
    }  
    .wiki-content time{  
       display: inline-block;  
    }            #main .icon-section-closed {  
        -webkit-transform: scaleX(-1);  
        transform: scaleX(-1);  
    }  
    #main div.plugin_pagetree ul.plugin_pagetree_children_list>li>div.plugin_pagetree_childtoggle_container {  
        float: right;  
    width:17px;  
    }  
    #main .plugin_pagetree_children_span {  
        float: right;  
    }  
    #main .plugin_pagetree .plugin_pagetree_children_list>li>.plugin_pagetree_children_content {  
       width: 98%  
    }  
    #main div.plugin_spacetree ul.plugin_spacetree_children_list li .plugin_spacetree_childtoggle_container{  
       float:right;  
    }  
    #main div.plugin_spacetree ul.plugin_spacetree_children_list li .plugin_spacetree_children_content {  
        float: right;  
        width: 88%;  
    }  
    #main div.plugin_spacetree_container.modern-style .plugin_spacetree_childtoggle_container .icon-plus{  
        -webkit-transform: scaleX(-1);  
         transform: scaleX(-1);  
    }  
      
    .panel .panelContent p {  
       text-align: justify;  
    }  
    * {  
        font-family: Vazir,"Segoe UI", Arial, Tahoma;  
    }  
      
    .aui-buttons.aui-toolbar2, #breadcrumbs {  
        float: left;  
        direction: ltr;  
    }  
    td > ol > li {  
    margin-left:10px;  
    }  
    .wiki-content ul.inline-task-list > li{  
    margin-left:10px !important;  

    }  
      
    .update-groupings >.grouping > .update-items > .update-item > .update-item-details {  
        direction: ltr;  
    }  
      
    .update-groupings >.grouping > .update-items > div  {  
       text-align: left;  
    }  
    .plugin-contributors{  
      direction: ltr;  
      text-align: left;  
    }  
      
    /* rtl sidebar menus */  
    .acs-side-bar > .acs-side-bar-content > .acs-nav-wrapper > .acs-nav > .acs-nav-sections > .main-links-section > .acs-nav-list > .acs-nav-item > .acs-nav-item-link {  
        direction: ltr;  
    }  
    .sp-glossary-addTerm {  
        float: left;  
        direction: ltr;  
    }  
      
    .sp-macro-glossary-letter .sp-glossary-letters-container {  
        direction: ltr;  
    }  
      
    .terms-abbrs-container {  
        direction: ltr;  
    }  
    .wiki-content > .vf-slide-viewer-macro > .vf-slide-viewer > .vf-toolbar {  
        direction: ltr;  
        }  
    .quick-links-wrapper > .quick-links-section {  
        direction: ltr;  
    }  
    .w-term-highlight {  
       font-weight: bold;  
       background-color: #ffffff !important;  
       color:  #0072ff;  
    }  
    .contentLayout2 > .columnLayout > .aside {  
        direction: ltr;  
        text-align: left;  
    }  
      
                  

Help Tips
Cascading Style Sheets (CSS) is a simple mechanism for adding style (e.g. fonts, colors, spacing) to Web documents.

To edit a stylesheet, you will need to be familiar with CSS.

    Powered by Atlassian Confluence 7.18.1 Report a bug Atlassian News 

Atlassian

